logging.pattern.console = %d{HH:mm:ss.SSS} %-5p [%10.10t] [${spring.zipkin.service.name:${spring.application.name:-}},%X{X-B3-TraceId:-},%X{X-B3-SpanId:-},%X{X-Span-Export:-}] %c{1} : %m%n

#spring.activemq.user=admin
#spring.activemq.password=admin
spring.activemq.broker-url=tcp://localhost:61616

spring.application.name = jmstest

spring.sleuth.messaging.enabled = true
spring.sleuth.messaging.jms.enabled = true
